Subject: [bug#44806] [PATCH staging 5/6] gnu: Add pitivi.

From: Leo Prikler <[email-masked]>
Date: Tue, 29 Dec 2020 19:28:40 +0100

Hello,

Am Mittwoch, den 16.12.2020, 01:18 +0100 schrieb Leo Prikler:
> Am Dienstag, den 15.12.2020, 16:31 -0500 schrieb Leo Famulari:
> > If you choose to apply for commit access, as I suggested, you will
> > be
> > able to use your judgement here :)
> Sounds like it slowly gets time to take this serious and apply for
> commit access, then.  I'll try to get that done soon-ish™.
> 
> Regards,
> Leo
Now that I do have commit access, is there anything still blocking
this?  I don't want to push a controversial change too quickly 🙂.

Regards,
Leo